<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<title>Audio Recorder</title>
		<link rel="stylesheet" href="css/bootstrap.min.css">
		<link rel="stylesheet" href="css/style.min.css">
		<link rel="stylesheet" href="css/fontawesome-all.min.css">
	</head>
	<body>
		<div class="f5dev_login">
			<div class="form-login">
				<h4>iVG System</h4>
				<input type="text" id="userName" class="form-control input-sm chat-input" placeholder="Username" />
				</br>
				<input type="text" id="userPassword" class="form-control input-sm chat-input" placeholder="Password" />
				</br>
				<div class="login_action">
					<button onclick="location.href='http://tongdai.local'" class="btn btn-primary btn-xs">Login <i class="fas fa-sign-in-alt"></i></button>
				</div>
			</div>
		</div>
		<!-- jQuery first, then Popper.js, then Bootstrap JS -->
		<script src="js/jquery-3.2.1.min.js"></script>
		<script src="js/popper.min.js"></script>
		<script src="js/bootstrap.min.js"></script>
		<script src="js/owl.carousel.min.js"></script>
		<script src="js/jquery.matchHeight-min.js"></script>
		<script src="js/jquery.mousewheel-3.0.6.pack.js"></script>
		<script src="js/jquery.slimscroll.js"></script>
		<script src="js/cloudzoom.js"></script>
		<script src="js/jquery.fancybox.js"></script>
		<script src="js/function.js"></script>
		<script src="js/style.js"></script>
	</body>
</html>